/* CSS Document */

    /* Don't underline links */

    /* Add Hover with color to links */
    a:hover {text-decoration: none; color:#ff0000;}
    /* Custom Scrollbar Colors */
    body{
      scrollbar-arrow-color: #000000;
      scrollbar-3dlight-color: #ff0000;
      scrollbar-highlight-color: #FFFFFF;
      scrollbar-face-color: #ff0000;
      scrollbar-shadow-color: #FFFFFF;
      scrollbar-darkshadow-color: #770000;
      scrollbar-track-color: #990000;
    }
	
	.salesbox {
	background: #990000;
	font-family: Sans-Serif,Arial;
	font-size:10pt;
	color: #ffffff;
	text-align:center;
}

	.salesbox1 {
	background: #cc0000;
	font-family: Sans-Serif,Arial;
	font-size:8px;
	color: #ffffff;
	text-align:center;
}
	.container {
	background: url(../i/longbg3.jpg) repeat-x;
}

	.main_text, td
	{
		font-family:Tahoma;
		font-size:18px;
		color:#656565;
	}
	.main_text1
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#464545;
	}
	
	.side_mnu, a.side_mnu
	{
		font-family:Arial;
		font-weight:bold;
		font-size:12px;
		line-height:22px;
		text-indent: 8px;
		color:#ffffff;
	}
	
	h1
	{
		font-family:Sans-Serif,Arial;
		font-size:32pt;
		color:#dd0000;
	}


	
	h3
	{
		font-family:Sans Serif,Arial;
		font-size:16pt;
		color:#656565;
	}

	
	h4
	{
		font-family:Sans Serif,Arial;
		font-size:14pt;
		line-height: 16px;
		color:#6565aa;
	}


	.big_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:normal;
		color:#A40000;
	}
	.header_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#A40000;
	}
	
	.link_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:#000000;
	}	
	
	.copyright_text
	{
		font-family:Tahoma;
		font-size:12px;
		color:#555555;
	}	
	a{text-decoration:none;}	
	a.header_text:link {text-decoration:none;}	
	a.header_text:hover {text-decoration:none;}
	a.header_text:active {text-decoration:none;}
	a.header_text:visited {text-decoration:none;}	
	
	a.link_text:link {text-decoration:none;}	
	a.link_text:hover {text-decoration:none;}
	a.link_text:active {text-decoration:none; color:#000099;}
	a.link_text:visited {text-decoration:none;}	
	
	a.copyright_text:link {text-decoration:none;}	
	a.copyright_text:hover {text-decoration:none;}
	a.copyright_text:active {text-decoration:none;}
	a.copyright_text:visited {text-decoration:none;}	